ae_p(1)

NAME
ae_p - set project name

SYNOPSIS
ae_p project-name

DESCRIPTION
The ae_p command is an alias used to set the AEGIS_PROJECT environment variable. No checking of the argument is performed.

This can make changing projects quick and simple.

SEE ALSO

aegis(1)
    For information on environment variables.

ae_c(1)
    Set change number.

COPYRIGHT
aegis version 4.24.2.D001
Copyright (C) 1991, 1992, 1993, 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002, 2003, 20 Peter Miller

The aegis program comes with ABSOLUTELY NO WARRANTY; for details use the 'aegis -VERSion License' command. This is free software and you are welcome to redistribute it under certain conditions; for details use the 'aegis -VERSion License' command.

AUTHOR
Peter Miller | E-Mail: | millerp@canb.auug.org.au
/\/\* | WWW: | http://www.canb.auug.org.au/~millerp/